class AddWeightTotToPCustomerSheets < ActiveRecord::Migration[6.0]
  def change
    add_column :p_customer_sheets, :ac_weight_tot, :decimal, :precision => 14, :scale => 2
    add_column :p_customer_sheets, :cc_weight_tot, :decimal, :precision => 14, :scale => 2
    
    PCustomerSheet.all.each do |pcs|
      pcs.save
      
    end
  end
end
